Ilość stron z pluginem: >30 000 Wersja pluginu z luką: <=1.3.64 Typ problemu: Local File Inclusion vulnerability Uaktualnienie naprawiające błąd jest dostępne - wersja 1.3.65 Pobierz najnowszą wersję pluginu

Ilość stron z pluginem: >400 000 Wersja pluginu z luką: <=2.0.6 Typ problemu: Authenticated Multisite Remote Code Execution Uaktualnienie naprawiające błąd jest dostępne - wersja 2.0.7 Pobierz najnowszą wersję pluginu

Ilość stron z pluginem: >400 000 Wersja pluginu z luką: <=2.0.6 Typ problemu: Subscriber Information Disclosure Uaktualnienie naprawiające błąd jest dostępne - wersja 2.0.7 Pobierz najnowszą wersję pluginu

Ilość stron z pluginem: >400 000 Wersja pluginu z luką: <=2.0.6 Typ problemu: Missing Settings Authorization Uaktualnienie naprawiające błąd jest dostępne - wersja 2.0.7 Pobierz najnowszą wersję pluginu

Studenci z Cambridge, drugiego po Oksfordzie najstarszego angielskiego uniwersytetu, zakończyli w niedalekiej przeszłości bardzo ciekawy projekt, który dotyka przeszło 84% użytkowników smartfonów. Wykorzystując aplikację Device Analyzer (również autorstwa studentów tego samego uniwersytetu) badali...

W tym tygodniu ofiary hakerów w Polsce były bardzo liczne. Cyberprzestępcy przez ostatnie 7 dni włamali się bowiem na ponad 532 polskojęzyczne strony internetowe. Wiele z nich zostało stworzonych przez pkt.pl będącą...

Ilość stron z pluginem: >20 000 Wersja pluginu z luką: <=2.0.31 Typ problemu: Shortcode Stored Cross-Site Scripting (XSS) Uaktualnienie naprawiające błąd jest dostępne - wersja 2.0.32 Pobierz najnowszą wersję pluginu

Ilość stron z pluginem: >1 000 Wersja pluginu z luką: <=2.5 Typ problemu: Stored Cross-Site Scripting (XSS) Uaktualnienie naprawiające błąd jest dostępne - wersja 2.5.1 Pobierz najnowszą wersję pluginu

Ilość stron z pluginem: >300 Wersja pluginu z luką: <=2.1.5 Typ problemu: Authenticated Cross-Site Scripting (XSS) Uaktualnienie naprawiające błąd jest dostępne - wersja 2.1.6 Pobierz najnowszą wersję pluginu

Ilość stron z pluginem: 300 Wersja pluginu z luką: <=2.1.8 Typ problemu: rovisioned User Hardcoded Password) Uaktualnienie naprawiające błąd jest dostępne - wersja 2.2.0 Pobierz najnowszą wersję pluginu